HTML {
height:100%;
margin:0;
padding:0;
}

body {
/*background-attachment:fixed;
background:url(/img/ba_sota.jpg);*/
font-family:Arial;
font-size:12px;
margin:0;
padding:0;
color:#000000;
}

div {
padding:0;
margin:0;
border:none;
}

#clear {
clear:both;
font-size:1px;
height:0;
line-height:0;
margin:0;
overflow:hidden;
padding:0;
width:0;
}

p{
padding:0;
margin:0;
text-align:justify;
}

img {border:1px solid #b8b8b8;}

#Main {
margin:0 auto;
background-color:#FFFFFF;
width:100%;
}

.Fix {
margin:0 auto;
max-width:1200px;
min-width:990px;
padding:0;
position:relative;
background:url(/img/h_01.jpg) no-repeat;
border:1px solid #ffffff;
}

.Header {
height:255px;
background:url(/img/h_03.jpg) no-repeat 100% 0px;
}

.HeaderPic1 {
height:255px;
background:url(/img/h_02.jpg) no-repeat 43% 0px;
}

.HeaderLinckImg {
margin:23px 0 0 20px;
width:173px;
height:173px;
border:none;
}

.ContentDiv {
width:100%;
}

.OneBlock25 {
padding-left:9px;
}

.Block25, .OneBlock25 {
float:left;
width:25%;
}

.Block24 {
float:left;
width:24%;
}

.Block50 {
float:left;
width:50%;
}

.RedBlockTitleBG {
margin-top:11px;
background:url(/img/red_title_bg.gif) repeat-x;
}

.RedBlockTitle {
height:29px;
background:url(/img/red_title_block.jpg) no-repeat 100% 0px;
position:relative;
}

.IconNews, .IconInfo, .IconHelp, .IconCatalog, .IconSearch, .IconAd, .Iconreclama {
width:40px;
height:40px;
position:absolute;
top:-10px;
left:0px;
}

.IconInfo {background:url(/img/IconInfo.gif) no-repeat;}

.IconNews {background:url(/img/IconNews.gif) no-repeat;}

.IconHelp {background:url(/img/IconHelp.gif) no-repeat;}

.IconCatalog {background:url(/img/IconCatalog.gif) no-repeat;}

.IconSearch {background:url(/img/IconSearch.gif) no-repeat;}

.IconAd {background:url(/img/IconAd.gif) no-repeat;}

.Iconreclama {background:url(/img/reclama.gif) no-repeat;}

.RedBlockName, .BlueBlockName {
padding:2px 0 0 60px;
font-size:12px;
font-weight:bold;
color:#df0000;
text-align:left;
}

.RedBlockName {color:#df0000;}

.RedBlockName a {
display:inline;
color:#df0000;
text-decoration:none;
}

.RedBlockName a:hover {
display:inline;
color:#df0000;
text-decoration:underline;
}


.BlueBlockName {color:#1c52bb;}

.BlueBlockName a {
display:inline;
color:#1c52bb;
text-decoration:none;
}

.BlueBlockName a:hover {
display:inline;
color:#1c52bb;
text-decoration:underline;
}

.RedBordLeft {
background:url(/img/red_border_bg.gif) repeat-y;
position:relative;
}

.RedIconMirr {
background:url(/img/IconsMirrowRed.jpg) no-repeat;
}

.RedBorderBG {
margin-right:8px;
background:url(/img/red_border_bg.gif) repeat-x 0px 100%;
position:relative;
}

.RedUG {
margin:0 0 10px 0;
padding:13px 5px 15px 7px;
background:url(/img/red_ug.gif) no-repeat 100% 100%;
position:relative;
}

.RedUG h2 {
margin:0;
padding:0 0 14px 14px;
font-size:12px;
color:#df0000;
background:url(/img/red_marcer.gif) no-repeat 0px 4px;
}

.RedUG h2 p {
color:#000000;
font-weight:normal;
}

ul {
list-style-image:none;
list-style-position:none;
list-style-type:none;
margin:0;
padding:0;
}
.RedUG ul, .BlueUG ul {padding:10px 0 0 0;}

.FootLeft ul {padding:5px 0 5px 10px;}

.RedUG ul li, .BlueUG ul li {
display:block;
width:90%;
padding:0 0 0 15px;
margin:0;
}

.RedUG ul li {background:transparent url(/img/red_marcer.gif) no-repeat 0 4px;}

.BlueUG ul li {background:transparent url(/img/blue_marcer.gif) no-repeat 0 4px;}

.FootLeft ul li {
display:inline;
padding-left:25px;
background:transparent url(/img/red_marcer.gif) no-repeat 12px 4px;
font-weight:bold;
font-size:12px;
}

.RedUG h2 a {
display:block;
text-align:right;
padding-right:10px;
}

.RedUG h2 a:hover {
display:block;
text-align:right;
padding-right:10px;
}

.RedUG a {
display:inline;
color:#df0000;
text-decoration:none;
}

.RedUG a:hover {
display:inline;
color:#df0000;
text-decoration:underline;
}

.RedUG span {
color:#1c52bb;
font-weight:bold;
}

.RedUG .item_source{
color:#1c52bb;
font-weight:normal;
}

.bold {font-weight:bold;}

#UL2 {
font-weight:bold;
color:#000000;
padding:10px 0 0 15px;
}

#UL2 .UL3 {padding:5px 0 10px 10px;}

#UL2 .UL3 li {background:none;font-weight:normal;}

.MirrowRedBlockL {
margin-top:-8px;
padding:0 8px 0 0;
height:30px;
background:url(/img/RedMirrowUgBlockL.jpg) no-repeat;
}

.MirrowRedBlockR {
height:30px;
background:url(/img/RedMirrowUgBlock.jpg) no-repeat 100% 0px;
}

.BlueBlockTitleBG {
margin-top:11px;
background:url(/img/blue_title_bg.gif) repeat-x;
}

.BlueBlockTitle {
height:29px;
background:url(/img/blue_title_block.jpg) no-repeat 100% 0px;
position:relative;
}

.BlueBordLeft {
background:url(/img/blue_border_bg.gif) repeat-y;
position:relative;
}

.BlueIconMirr {
background:url(/img/IconsMirrowBlue.jpg) no-repeat;
}

.BlueBorderBG {
margin-right:8px;
background:url(/img/blue_border_bg.gif) repeat-x 0px 100%;
position:relative;
}

.BlueUG {
margin:0 0 10px 0;
padding:13px 5px 15px 7px;
background:url(/img/blue_ug.gif) no-repeat 100% 100%;
position:relative;
}

.BlueUG h2 {
margin:0px;
padding:0 0 14px 14px;
font-size:12px;
background:url(/img/blue_marcer.gif) no-repeat 0px 4px;
}

.BlueUG h2 p {
font-size:12px;
color:#000000;
font-weight:normal;
}

.BlueUG a {
display:inline;
color:#1c52bb;
text-decoration:none;
}

.BlueUG a:hover {
display:inline;
color:#1c52bb;
text-decoration:underline;
}

.BlueUG h4 {
margin:0px;
padding:0 0 14px 14px;
font-size:12px;
font-weight:normal;
background:url(/img/blue_marcer.gif) no-repeat 0px 4px;
}

.BlueUG h4 a {
text-align:right;
padding:0 10px 0 0;
}

.MirrowBlueBlockL {
margin-top:-8px;
padding:0 8px 0 0;
height:30px;
background:url(/img/BlueMirrowUgBlockL.jpg) no-repeat;
}

.MirrowBlueBlockR {
height:30px;
background:url(/img/BlueMirrowUgBlock.jpg) no-repeat 100% 0px;
}

.MirrowBlueBlockLC {
margin-top:-8px;
padding:0 8px 0 0;
height:30px;
background:url(/img/BlueMirrowUgBlockLC.jpg) no-repeat;
}

.MirrowBlueBlockRC {
height:30px;
background:url(/img/BlueMirrowUgBlockC.jpg) no-repeat 100% 0px;
}

.MirrowRedBlockLC {
margin-top:-8px;
padding:0 8px 0 0;
height:30px;
background:url(/img/RedMirrowUgBlockLC.jpg) no-repeat;
}

.MirrowRedBlockRC {
height:30px;
background:url(/img/RedMirrowUgBlockC.jpg) no-repeat 100% 0px;
}

.FormText {
margin:5px 0;
border:1px solid #c9c9c9;
background:url(/img/SearchText.gif) repeat-x 0px 100%;
}

.submit {
margin:5px 0;
background:url(/img/SearchText.gif) repeat-x 0px 100%;
color:#000000;
border:1px solid #c9c9c9;
font-size: 14px;
}

.Footer {
margin:0 8px 15px 8px;
height:162px;
position:relative;
background:url(/img/FotterBG.gif) repeat-x;
}

.Logo {
position:absolute;
top:125px;
right:145px;
}

.FootLeft {
height:162px;
margin:0 120px 0 0;
}

.Footer a {
color:#3d3d3d;
text-decoration:none;
}

.Footer a:hover {
color:#df0000;
text-decoration:underline;
}

.Rabbit {
width:100%;
height:162px;
background:url(/img/rabbit.jpg) no-repeat 100% 0px;
}


span a.link_news {
padding-right:0px;
text-align:left;
display:inline;
color:#1C52BB;
text-decoration:none;
font-weight:bold;
}

span a.link_news:hover {
padding-right:0px;
text-align:left;    
display:inline;
color:#1C52BB;
text-decoration:underline;
font-weight:bold;
}

a.main_link {
padding-right:0px;
text-align:left;
display:inline;
color:#1C52BB;
font-size:12px;

text-decoration:none;
font-weight:normal;
}

a.main_link:hover {
padding-right:0px;
text-align:left;    
display:inline;
font-size:12px;

color:#1C52BB;
text-decoration:underline;
font-weight:normal;
}


/* +css page_links */
.pagenator a {
color:#ffffff;
border: 1px solid #DF0000;
background-color: #DF0000;
padding: 0px 3px 0px 3px;
margin: 2px;
font-size: 12px;
text-decoration:none;
display: block;
float: left;
}
.pagenator a:hover {
color:#DF0000;
background-color: #ffffff;
border: 1px solid #DF0000;
padding: 0px 3px 0px 3px;
margin: 2px;
font-size: 12px;
text-decoration:none;
display: block;
float: left;
}

span.active, span.disabled {
color:#DF0000;
background-color: #ffffff;
border: 1px solid #DF0000;
padding: 0px 3px 0px 3px;
margin: 2px;
font-size:12px;
display: block;
float: left;
}
/* -css page_links */

#besttags {margin:2px 22px 2px 25px;}

.besttags {background-color:#ffffff; padding:4px; border-left:1px solid #fc8c30; border-right:1px solid #fc8c30;}

#besttags ul {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;text-align:justify;}

#besttags ul li {display:inline;}

#besttags a, #besttags a:visited {font-weight:bold; color:#000000;}

#besttags a:hover {color:#e15b11; text-decoration: none;}

/* == reclama == */
.reclama p {font-size:12px; margin:0 0 10px 0; padding:0 0 0 15px; color:#3d3d3d; background:url(../img/red_marcer.gif) no-repeat 0px 4px;}
.reclama p a,.reclama p a:visited {font-size:12px; text-decoration:none; color:#0c5aa8; font-weight:normal;}